<?php
$z[0]=Array("field","私募证券",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","私募证券是指向少数特定的投资者发行的证券，其审查条件相对较松、投资者也较少、不采取公示制度。私募证券的投资者多为与发行者有特定关系的机构投资者，也有发行公司、企业的内部职工。",51,269);
$z[1][4]['name']="description";
$z[2]=Array("field","私募证券的定义",271,323);
$z[2][4]['name']="title";
$z[3]=Array("field","",325,364);
$z[3][4]['name']="writer";
$z[4]=Array("field","",366,405);
$z[4][4]['name']="source";
$z[5]=Array("field","",407,447);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　私募证券是指向少数特定的投资者发行的证券，其审查条件相对较松、投资者也较少、不采取公示制度。私募证券的投资者多为与发行者有特定关系的机构投资者，也有发行公司、企业的内部职工。</p>",449,671);
$z[6][4]['name']="body";
$z[7]=Array("field","",673,712);
$z[7][4]['name']="litpic";

?>